package com.cool.store.dao;

import com.cool.store.entity.HyPhoneLocationDO;
import com.cool.store.mapper.HyPhoneLocationMapper;
import org.apache.commons.lang3.StringUtils;
import org.springframework.stereotype.Repository;

import javax.annotation.Resource;

/**
 * @Author suzhuhong
 * @Date 2023/6/30 14:51
 * @Version 1.0
 */
@Repository
public class HyPhoneLocationDAO {

    @Resource
    HyPhoneLocationMapper hyPhoneLocationMapper;



    public int insertSelective(HyPhoneLocationDO record){
        return hyPhoneLocationMapper.insertSelective(record);
    }


    public HyPhoneLocationDO selectByPhoneNumber(String phoneNumber){
        return hyPhoneLocationMapper.selectByPhoneNumber(phoneNumber);
    }


}
